Subject: Re: [PATCH v2 0/8] repack: support repacking into a geometric sequence

From: Jeff King <[email-masked]>
Date: Tue, 16 Feb 2021 19:01:13 -0500

On Wed, Feb 03, 2021 at 10:58:45PM -0500, Taylor Blau wrote:

> The details of the new approach can be found in the third patch, but the gist is
> as follows:
> [...]

I think this turned out very nice (and less complicated than I feared it
might). I've read up through patch 5. I think the overall approach is
good, but I had various small-to-medium comments.

I'll try to pick up reviewing the rest tomorrow, though it may make
sense to resolve the earlier comments first.

-Peff